<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

Bonjour {{ first_name }}, et bienvenue parmi nous !<br>
<br>
<p>
    Tu reçois cet email afin de confirmer ton adresse email et finaliser la création de ton compte Gaia.
</p>

<p>
    Pour ce faire, rien de plus simple : clique sur le lien ci-dessous.<br>

    <a href="{{ site_name }}{% url 'confirm_email' user_id=user_id %}?code={{ code }}">
        {{ site_name }}{% url 'confirm_email' user_id=user_id %}?code={{ code }}
    </a>
</p>

<p>
    Si la page ne s'ouvre pas, rends-toi sur :<br><br>
    <a href="{{ site_name }}{% url 'confirm_email' user_id=user_id %}">
        {{ site_name }}{% url 'confirm_email' user_id=user_id %}
    </a>
    et indique le code suivant :<br>
    <br>
    <span style="font-weight: bold">{{ code }}</span>

    {% comment %}
<div style="font-size: 20px; font-weight: bold;">
    {% for digit in code %}<span style="box-shadow: #aaa 0 0 5px; margin-left: 0.2em; padding: 5px; border-radius: 4px; width: 1.2em; display: inline-block; text-align: center;">{{ digit }}</span>{% endfor %}
</div>
{% endcomment %}
</p>

<p>
    Ce code expire au bout de 15 minutes. Au cas où tu n'as pas eu le temps de valider ton compte pendant cette période,
    voici le lien pour générer un nouveau code : <br> <br>
    <a href="{{ site_name }}{% url 'send_confirmation_email' user_id=user_id %}">
        {{ site_name }}{% url 'send_confirmation_email' user_id=user_id %}
    </a>
</p>

<small>
    Cet email a été envoyé automatiquement. Merci de ne pas y répondre.
</small>
</body>
</html>